import pytest
import responses

from .fixtures import *  # noqa: F401, F403


@pytest.fixture(autouse=True)
def requests_mock():
    "Run all tests with requests being mocked."
    with responses.RequestsMock() as mock:
        yield mock
